/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	border          :   0.00pt none #dfffff;
	}
.cc35               { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc36               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc37               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc38               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc39               { /* Common */
	clip            : rect(0.00pt,745.50pt,14.25pt,0.00pt);
	}
.cc40               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e43            { /* rochlitzwetter005034.gif */
	background      : transparent url(rochlitzwetter005034.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   6.75pt;
	width           : 745.50pt;
	height          : 608.25pt;
	}
span#e42            { /* rochlitzwetter005033.gif */
	background      : transparent url(rochlitzwetter005033.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
div#e41             {
	position        : absolute;
	left            : 258.75pt;
	top             : 606.75pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
span#e40            { /* rochlitzwetter002030.gif */
	background      : transparent url(rochlitzwetter002030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  97.50pt;
	}
span#e39            { /* rochlitzwetter005031.gif */
	background      : transparent url(rochlitzwetter005031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e38            { /* rochlitzwetter005030.gif */
	background      : transparent url(rochlitzwetter005030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 486.00pt;
	width           : 108.75pt;
	height          : 114.75pt;
	}
span#e37            { /* rochlitzwetter005029.gif */
	background      : transparent url(rochlitzwetter005029.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 600.00pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e36            { /* rochlitzwetter005028.gif */
	background      : transparent url(rochlitzwetter005028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e35            { /* rochlitzwetter005027.gif */
	background      : transparent url(rochlitzwetter005027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 186.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e34            { /* rochlitzwetter005026.gif */
	background      : transparent url(rochlitzwetter005026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 209.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e33            { /* rochlitzwetter005025.gif */
	background      : transparent url(rochlitzwetter005025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 231.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e32            { /* rochlitzwetter005024.gif */
	background      : transparent url(rochlitzwetter005024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e31            { /* rochlitzwetter005023.gif */
	background      : transparent url(rochlitzwetter005023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e30            { /* rochlitzwetter005022.gif */
	background      : transparent url(rochlitzwetter005022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 299.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e29            { /* rochlitzwetter005021.gif */
	background      : transparent url(rochlitzwetter005021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 321.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e28            { /* rochlitzwetter005020.gif */
	background      : transparent url(rochlitzwetter005020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 344.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e27            { /* rochlitzwetter005019.gif */
	background      : transparent url(rochlitzwetter005019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 366.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e26            { /* rochlitzwetter005018.gif */
	background      : transparent url(rochlitzwetter005018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 389.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e25            { /* rochlitzwetter005017.gif */
	background      : transparent url(rochlitzwetter005017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 411.75pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e24            { /* rochlitzwetter005016.gif */
	background      : transparent url(rochlitzwetter005016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e23            { /* rochlitzwetter005015.gif */
	background      : transparent url(rochlitzwetter005015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 164.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
div#e22             {
	position        : absolute;
	left            :   4.50pt;
	top             : 510.75pt;
	width           :  84.75pt;
	height          : 105.00pt;
	}
div#e21             { /* 17.10.2015  -  Copyright... */
	position        : absolute;
	left            : 112.50pt;
	top             : 607.50pt;
	width           : 310.50pt;
	height          :  12.75pt;
	}
div#e20             { /* webmaster (at) rochlitzw... */
	position        : absolute;
	left            : 510.00pt;
	top             : 607.50pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
div#e19             { /* Haftungsausschluss */
	position        : absolute;
	left            : 402.75pt;
	top             : 607.50pt;
	width           : 102.00pt;
	height          :  11.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 642.75pt;
	top             : 611.25pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
span#e17            { /* rochlitzwetter005014.gif */
	background      : transparent url(rochlitzwetter005014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 461.25pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e16             {
	position        : absolute;
	left            :   9.00pt;
	top             : 488.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e15            { /* rochlitzwetter005013.gif */
	background      : transparent url(rochlitzwetter005013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 101.25pt;
	width           : 745.50pt;
	height          :  14.25pt;
	}
img#e14             { /* rochlitzwetter005012.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 222.75pt;
	width           : 353.25pt;
	height          :  30.75pt;
	}
img#e13             { /* rochlitzwetter005011.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 121.50pt;
	width           : 353.25pt;
	height          :  45.00pt;
	}
img#e12             { /* rochlitzwetter005010.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 175.50pt;
	width           : 353.25pt;
	height          :  36.75pt;
	}
img#e11             { /* rochlitzwetter005009.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 121.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e10             { /* rochlitzwetter005008.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 144.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e9              { /* rochlitzwetter005007.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 166.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e8              { /* rochlitzwetter005006.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 189.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e7              { /* rochlitzwetter005005.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 211.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e6              { /* rochlitzwetter005004.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 416.25pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e5              { /* rochlitzwetter005003.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 441.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e4              { /* rochlitzwetter005002.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 465.75pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
div#e3              { /* <EM><FONT color="#808080... */
	position        : absolute;
	left            : 567.00pt;
	top             :  87.75pt;
	width           : 170.25pt;
	height          :  12.00pt;
	}
div#e2              { /* 155m ü NN   ~   51° 01' ... */
	background      : transparent url(rochlitzwetter002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  36.00pt;
	width           : 745.50pt;
	height          :  16.50pt;
	}
div#e1              {
	position        : absolute;
	left            :  15.75pt;
	top             :   9.00pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 745.50pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
